<!ELEMENT knjiga (avtor,naslov,koda,poglavje+)>
<!ELEMENT avtor (#PCDATA)>
<!ELEMENT naslov (#PCDATA)>
<!ELEMENT koda EMPTY>
<!ELEMENT poglavje (#PCDATA|odstavek)*>
<!ELEMENT odstavek (#PCDATA)>
<!ATTLIST koda isbn CDATA #REQUIRED>
<!ATTLIST koda medij CDATA #IMPLIED>